
/*-- table1 -------------------------------------*/

table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
​
table tr {
  background-color: #e6f2f5;
  padding: .35em;
  border-bottom: 2px solid #fff;
}
table th,
table td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #fff;
}
table th { width: 20%; border-bottom: 2px solid #333; }
table td { width: 26%; border-bottom: 1px solid #999; }
table thead tr{
  background-color: #e8e4c6;
  color:#000;
}
table tbody th {
    background: #dfdfdf;
    color: #000;
}
table tbody td {
    background: #fff;
    color: #000;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
  text-align: center;
  color: #000;
}
.price01{
  text-align: center;
  color: #000;
  background: #fdfbec;
}
.non{
  background:#eee;
}
@media screen and (max-width: 900px) {
  table {
    border: 0;
    width:100%
  }
  table th{
    width: 100%;
    background-color: #fff;
    display: block;
    border-right: none;
  }
  table tbody th {
    background: #eee;
    color: #000;
}
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    display: block;
    margin-bottom: .625em;
  }
  table td {
    width: 100%;
    border-bottom: 1px solid #bbb;
    display: block;
    text-align: right;
    position: relative;
    padding: .625em;
    border-right: none;
  }
  
  table td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
    color: #167F92;
  }
  table td:last-child {
    border-bottom: 0;
  }
  table tbody th {
    color: #000;
}
}
